.hero-slider {
  position: relative;
}

.hero-slider div {
  outline: none;
  line-height: 0.8;
}

.hero-slider__slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 500px;
}

.slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
  text-align: center;
  bottom: 50px;
}

.slick-dots li {
  display: inline;
}

.slick-dots > li > button {
  display: inline-block;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  width: 10px;
  height: 10px;
  background-color: rgba(255, 255, 255, .5);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
  border-radius: 50%;
  border: none;
  margin: 0 4px;
  padding: 0;
  outline: none;
  transition: background-color .3s ease-out;
  cursor: pointer;
}

.slick-dots > .slick-active > button {
  background-color: #FFF;
}

/* Phone */
@media screen and (max-width: 600px) {
  .hero-slider__slide {
    height: 300px;
  }
}
